Deletes test plan regression
DELETE
/testplanregressions/{id}Deletes a specific test plan regression
Example
Section titled “Example”Use resource IDs from your own project. Keep the API token in your server or CI environment.
import { createConfiguration, TestPlanRegressionsApi } from '@testcollab/sdk';
const config = createConfiguration(process.env.TESTCOLLAB_TOKEN!);const api = new TestPlanRegressionsApi(config);
const result = await api.deleteTestPlanRegression({ "id": 123});console.log(result);curl --request DELETE \ "https://api.testcollab.io/testplanregressions/123?token=$TESTCOLLAB_TOKEN"Parameters
Section titled “Parameters”| Name | Location | Type | Required | Description |
|---|---|---|---|---|
id |
path | number | Yes | Test Plan Regression ID |
Response
Section titled “Response”200 — Test Plan Regression deleted
{}Errors
Section titled “Errors”| Status | Meaning |
|---|---|
403 |
Forbidden |